trackstop
=========

.. dfhack-tool::
    :summary: Add dynamic configuration options for track stops.
    :tags: fort gameplay buildings
    :no-command:

When enabled, this plugin adds a :kbd:`q` menu for track stops, which is
completely blank in vanilla DF. This allows you to view and/or change the track
stop's friction and dump direction settings, using the keybindings from the
track stop building interface.

Usage
-----

::

    enable trackstop
